/* http://paletton.com/#uid=50w0u0kllllcwvjgVqkpLgmuabn */

body {
    background-color:#5B2D05;
    color:#F9DA98;
    font-family: 'Raleway', sans-serif;
}

h1 {
    font-family: 'Bangers', cursive;
    font-size: 3em;
    text-align: center;
}

p {
    font-size: 1.1em;
}

a {
    color: #F99D98;
    text-decoration: none;
    font-weight: 500;
}

a:hover {
    text-decoration: underline;
    color: #D26963;
}

figure {
    width: 25%;
    float: left;
}

section {
    clear:left;
}

hr {
    clear:left;
    width: 75%;
    border-width: 10px;
	height: 6px;
	background: url(http://ibrahimjabbari.com/english/images/hr-12.png) repeat-x 0 0;
    border: 0;
}
.yumPics {
    width: 100%;
}

.yumPics img {
    width:100%;
} 

.nav {
    text-align: center;
    border: 2px solid #F9DA98;
    background-color: #5B0905;
    border-radius: 5px;
    padding: 10px;
    width: 33%;
    margin: auto;
} 